<?xml version="1.0"?>

<espa_metadata version="1.3.0" xmlns="http://espa.cr.usgs.gov/v1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://espa.cr.usgs.gov/v1 http://espa.cr.usgs.gov/schema/espa_internal_metadata_v1_3.xsd">
    <global_metadata>
        <data_provider>USGS/EROS</data_provider>
        <satellite>LANDSAT_5</satellite>
        <instrument>TM</instrument>
        <acquisition_date>1993-09-15</acquisition_date>
        <scene_center_time>17:23:07.704069Z</scene_center_time>
        <level1_production_date>2015-06-20T02:05:02Z</level1_production_date>
        <solar_angles zenith="48.074707" azimuth="142.465668" units="degrees"/>
        <earth_sun_distance>1.005460</earth_sun_distance>
        <wrs system="2" path="37" row="29"/>
        <scene_id>LT50370291993258XXX02</scene_id>
        <lpgs_metadata_file>LT50370291993258XXX02_MTL.txt</lpgs_metadata_file>
        <corner location="UL" latitude="45.593230" longitude="-110.452550"/>
        <corner location="LR" latitude="43.611710" longitude="-107.559990"/>
        <bounding_coordinates>
            <west>-110.470591</west>
            <east>-107.444095</east>
            <north>45.593367</north>
            <south>43.611574</south>
        </bounding_coordinates>
        <projection_information projection="UTM" datum="WGS84" units="meters">
            <corner_point location="UL" x="542700.000000" y="5049000.000000"/>
            <corner_point location="LR" x="777600.000000" y="4834500.000000"/>
            <grid_origin>CENTER</grid_origin>
            <utm_proj_params>
                <zone_code>12</zone_code>
            </utm_proj_params>
        </projection_information>
        <orientation_angle>0.000000</orientation_angle>
    </global_metadata>
    <bands>
        <band product="toa_refl" source="level1" name="toa_band1" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
            <short_name>LT5REF</short_name>
            <long_name>band 1 TOA reflectance</long_name>
            <file_name>LT50370291993258XXX02_toa_band1.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>reflectance</data_units>
            <valid_range min="-100" max="16000"/>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:21Z</production_date>
        </band>
        <band product="toa_refl" source="level1" name="toa_band2" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
            <short_name>LT5REF</short_name>
            <long_name>band 2 TOA reflectance</long_name>
            <file_name>LT50370291993258XXX02_toa_band2.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>reflectance</data_units>
            <valid_range min="-100" max="16000"/>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:21Z</production_date>
        </band>
        <band product="toa_refl" source="level1" name="toa_band3" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
            <short_name>LT5REF</short_name>
            <long_name>band 3 TOA reflectance</long_name>
            <file_name>LT50370291993258XXX02_toa_band3.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>reflectance</data_units>
            <valid_range min="-100" max="16000"/>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:21Z</production_date>
        </band>
        <band product="toa_refl" source="level1" name="toa_band4" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
            <short_name>LT5REF</short_name>
            <long_name>band 4 TOA reflectance</long_name>
            <file_name>LT50370291993258XXX02_toa_band4.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>reflectance</data_units>
            <valid_range min="-100" max="16000"/>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:21Z</production_date>
        </band>
        <band product="toa_refl" source="level1" name="toa_band5" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
            <short_name>LT5REF</short_name>
            <long_name>band 5 TOA reflectance</long_name>
            <file_name>LT50370291993258XXX02_toa_band5.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>reflectance</data_units>
            <valid_range min="-100" max="16000"/>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:21Z</production_date>
        </band>
        <band product="toa_refl" source="level1" name="toa_band7" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
            <short_name>LT5REF</short_name>
            <long_name>band 7 TOA reflectance</long_name>
            <file_name>LT50370291993258XXX02_toa_band7.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>reflectance</data_units>
            <valid_range min="-100" max="16000"/>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:21Z</production_date>
        </band>
        <band product="toa_refl" source="level1" name="toa_qa" category="qa" data_type="UINT8" nlines="7151" nsamps="7831" fill_value="1">
            <short_name>LT5REF</short_name>
            <long_name>QA band</long_name>
            <file_name>LT50370291993258XXX02_toa_qa.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>bitmap</data_units>
            <valid_range min="0" max="255"/>
            <bitmap_description>
                <bit num="0">Data Fill Flag (0 = valid data, 1 = invalid data)</bit>
                <bit num="1">Band 1 Data Saturation Flag (0 = valid data, 1 = saturated data)</bit>
                <bit num="2">Band 2 Data Saturation Flag (0 = valid data, 1 = saturated data)</bit>
                <bit num="3">Band 3 Data Saturation Flag (0 = valid data, 1 = saturated data)</bit>
                <bit num="4">Band 4 Data Saturation Flag (0 = valid data, 1 = saturated data)</bit>
                <bit num="5">Band 5 Data Saturation Flag (0 = valid data, 1 = saturated data)</bit>
                <bit num="6">Band 6 Data Saturation Flag (not set)</bit>
                <bit num="7">Band 7 Data Saturation Flag (0 = valid data, 1 = saturated data)</bit>
            </bitmap_description>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:21Z</production_date>
        </band>
        <band product="toa_bt" source="level1" name="toa_band6" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" saturate_value="20000" scale_factor="0.100000" add_offset="0.000000">
            <short_name>LT5BT</short_name>
            <long_name>band 6 brightness temperature</long_name>
            <file_name>LT50370291993258XXX02_toa_band6.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>temperature (kelvin)</data_units>
            <valid_range min="1500" max="3500"/>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:21Z</production_date>
        </band>
        <band product="toa_bt" source="level1" name="toa_band6_qa" category="qa" data_type="UINT8" nlines="7151" nsamps="7831" fill_value="1">
            <short_name>LT5BT</short_name>
            <long_name>QA band</long_name>
            <file_name>LT50370291993258XXX02_toa_band6_qa.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>bitmap</data_units>
            <valid_range min="0" max="255"/>
            <bitmap_description>
                <bit num="0">Data Fill Flag (0 = valid data, 1 = invalid data)</bit>
                <bit num="1">Band 1 Data Saturation Flag (not set)</bit>
                <bit num="2">Band 2 Data Saturation Flag (not set)</bit>
                <bit num="3">Band 3 Data Saturation Flag (not set)</bit>
                <bit num="4">Band 4 Data Saturation Flag (not set)</bit>
                <bit num="5">Band 5 Data Saturation Flag (not set)</bit>
                <bit num="6">Band 6 Data Saturation Flag (0 = valid data, 1 = saturated data)</bit>
                <bit num="7">Band 7 Data Saturation Flag (not set)</bit>
            </bitmap_description>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:21Z</production_date>
        </band>
        <band product="sr_refl" source="toa_refl" name="sr_band1" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
            <short_name>LT5SR</short_name>
            <long_name>band 1 surface reflectance</long_name>
            <file_name>LT50370291993258XXX02_sr_band1.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>reflectance</data_units>
            <valid_range min="-2000" max="16000"/>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:32Z</production_date>
        </band>
        <band product="sr_refl" source="toa_refl" name="sr_band2" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
            <short_name>LT5SR</short_name>
            <long_name>band 2 surface reflectance</long_name>
            <file_name>LT50370291993258XXX02_sr_band2.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>reflectance</data_units>
            <valid_range min="-2000" max="16000"/>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:32Z</production_date>
        </band>
        <band product="sr_refl" source="toa_refl" name="sr_band3" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
            <short_name>LT5SR</short_name>
            <long_name>band 3 surface reflectance</long_name>
            <file_name>LT50370291993258XXX02_sr_band3.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>reflectance</data_units>
            <valid_range min="-2000" max="16000"/>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:32Z</production_date>
        </band>
        <band product="sr_refl" source="toa_refl" name="sr_band4" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
            <short_name>LT5SR</short_name>
            <long_name>band 4 surface reflectance</long_name>
            <file_name>LT50370291993258XXX02_sr_band4.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>reflectance</data_units>
            <valid_range min="-2000" max="16000"/>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:32Z</production_date>
        </band>
        <band product="sr_refl" source="toa_refl" name="sr_band5" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
            <short_name>LT5SR</short_name>
            <long_name>band 5 surface reflectance</long_name>
            <file_name>LT50370291993258XXX02_sr_band5.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>reflectance</data_units>
            <valid_range min="-2000" max="16000"/>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:32Z</production_date>
        </band>
        <band product="sr_refl" source="toa_refl" name="sr_band7" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" saturate_value="20000" scale_factor="0.000100" add_offset="0.000000">
            <short_name>LT5SR</short_name>
            <long_name>band 7 surface reflectance</long_name>
            <file_name>LT50370291993258XXX02_sr_band7.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>reflectance</data_units>
            <valid_range min="-2000" max="16000"/>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:32Z</production_date>
        </band>
        <band product="sr_refl" source="toa_refl" name="sr_atmos_opacity" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" scale_factor="0.001000">
            <short_name>LT5SR</short_name>
            <long_name>atmos_opacity</long_name>
            <file_name>LT50370291993258XXX02_sr_atmos_opacity.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>reflectance</data_units>
            <valid_range min="-2000" max="16000"/>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:32Z</production_date>
        </band>
        <band product="sr_refl" source="toa_refl" name="sr_fill_qa" category="qa" data_type="UINT8" nlines="7151" nsamps="7831">
            <short_name>LT5SR</short_name>
            <long_name>fill_qa</long_name>
            <file_name>LT50370291993258XXX02_sr_fill_qa.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="255"/>
            <class_values>
                <class num="0">not fill</class>
                <class num="255">fill</class>
            </class_values>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:32Z</production_date>
        </band>
        <band product="sr_refl" source="toa_refl" name="sr_ddv_qa" category="qa" data_type="UINT8" nlines="7151" nsamps="7831">
            <short_name>LT5SR</short_name>
            <long_name>ddv_qa</long_name>
            <file_name>LT50370291993258XXX02_sr_ddv_qa.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="255"/>
            <class_values>
                <class num="0">not dark dense vegetation</class>
                <class num="255">dark dense vegetation</class>
            </class_values>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:32Z</production_date>
        </band>
        <band product="sr_refl" source="toa_refl" name="sr_cloud_qa" category="qa" data_type="UINT8" nlines="7151" nsamps="7831">
            <short_name>LT5SR</short_name>
            <long_name>cloud_qa</long_name>
            <file_name>LT50370291993258XXX02_sr_cloud_qa.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="255"/>
            <class_values>
                <class num="0">not cloud</class>
                <class num="255">cloud</class>
            </class_values>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:32Z</production_date>
        </band>
        <band product="sr_refl" source="toa_refl" name="sr_cloud_shadow_qa" category="qa" data_type="UINT8" nlines="7151" nsamps="7831">
            <short_name>LT5SR</short_name>
            <long_name>cloud_shadow_qa</long_name>
            <file_name>LT50370291993258XXX02_sr_cloud_shadow_qa.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="255"/>
            <class_values>
                <class num="0">not cloud shadow</class>
                <class num="255">cloud shadow</class>
            </class_values>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:32Z</production_date>
        </band>
        <band product="sr_refl" source="toa_refl" name="sr_snow_qa" category="qa" data_type="UINT8" nlines="7151" nsamps="7831">
            <short_name>LT5SR</short_name>
            <long_name>snow_qa</long_name>
            <file_name>LT50370291993258XXX02_sr_snow_qa.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="255"/>
            <class_values>
                <class num="0">not snow</class>
                <class num="255">snow</class>
            </class_values>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:32Z</production_date>
        </band>
        <band product="sr_refl" source="toa_refl" name="sr_land_water_qa" category="qa" data_type="UINT8" nlines="7151" nsamps="7831">
            <short_name>LT5SR</short_name>
            <long_name>land_water_qa</long_name>
            <file_name>LT50370291993258XXX02_sr_land_water_qa.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="255"/>
            <class_values>
                <class num="0">land</class>
                <class num="255">water</class>
            </class_values>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:32Z</production_date>
        </band>
        <band product="sr_refl" source="toa_refl" name="sr_adjacent_cloud_qa" category="qa" data_type="UINT8" nlines="7151" nsamps="7831">
            <short_name>LT5SR</short_name>
            <long_name>adjacent_cloud_qa</long_name>
            <file_name>LT50370291993258XXX02_sr_adjacent_cloud_qa.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="255"/>
            <class_values>
                <class num="0">not adjacent cloud</class>
                <class num="255">adjacent cloud</class>
            </class_values>
            <app_version>LEDAPS_2.5.0</app_version>
            <production_date>2016-03-10T09:18:32Z</production_date>
        </band>
        <band product="cfmask" source="toa_refl" name="cfmask" category="qa" data_type="UINT8" nlines="7151" nsamps="7831" fill_value="255">
            <short_name>LT5CFMASK</short_name>
            <long_name>cfmask_band</long_name>
            <file_name>LT50370291993258XXX02_cfmask.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="4"/>
            <class_values>
                <class num="0">clear</class>
                <class num="1">water</class>
                <class num="2">cloud_shadow</class>
                <class num="3">snow</class>
                <class num="4">cloud</class>
                <class num="255">fill</class>
            </class_values>
            <percent_coverage>
                <cover type="clear">25.97</cover>
                <cover type="cloud">65.38</cover>
                <cover type="cloud_shadow">8.51</cover>
                <cover type="water">0.09</cover>
                <cover type="snow">0.05</cover>
            </percent_coverage>
            <app_version>cfmask_2.0.0</app_version>
            <production_date>2016-03-10T09:34:36Z</production_date>
        </band>
        <band product="cfmask" source="toa_refl" name="cfmask_conf" category="qa" data_type="UINT8" nlines="7151" nsamps="7831" fill_value="255">
            <short_name>LT5CFMASK_CONF</short_name>
            <long_name>cfmask_conf_band</long_name>
            <file_name>LT50370291993258XXX02_cfmask_conf.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="3"/>
            <class_values>
                <class num="0">None</class>
                <class num="1">less than or equal to 12.5 Percent Cloud Confidence</class>
                <class num="2">greater than 12.5 and less than or equal to 22.5 Percent Cloud Confidence</class>
                <class num="3">greater than 22.5 Percent Cloud Confidence</class>
                <class num="255">fill</class>
            </class_values>
            <app_version>cfmask_2.0.0</app_version>
            <production_date>2016-03-10T09:34:36Z</production_date>
        </band>
        <band product="dswe" source="sr_refl" name="dswe_raw" category="qa" data_type="UINT8" nlines="7151" nsamps="7831" fill_value="255">
            <short_name>LT5DSWE_RAW</short_name>
            <long_name>dynamic surface water extent: raw</long_name>
            <file_name>LT50370291993258XXX02_dswe_raw.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="3"/>
            <class_values>
                <class num="0">not water</class>
                <class num="1">water - high confidence</class>
                <class num="2">water - moderate confidence</class>
                <class num="3">partial surface water pixel</class>
                <class num="255">fill</class>
            </class_values>
            <app_version>dswe_1.0.5</app_version>
            <production_date>2016-03-10T09:34:42Z</production_date>
        </band>
        <band product="dswe" source="sr_refl" name="dswe_ccss" category="qa" data_type="UINT8" nlines="7151" nsamps="7831" fill_value="255">
            <short_name>LT5DSWE_CCSS</short_name>
            <long_name>dynamic surface water extent: filtered by: cloud - cloud shadow - snow</long_name>
            <file_name>LT50370291993258XXX02_dswe_ccss.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="9"/>
            <class_values>
                <class num="0">not water</class>
                <class num="1">water - high confidence</class>
                <class num="2">water - moderate confidence</class>
                <class num="3">partial surface water pixel</class>
                <class num="9">cloud, cloud shadow, and snow</class>
                <class num="255">fill</class>
            </class_values>
            <app_version>dswe_1.0.5</app_version>
            <production_date>2016-03-10T09:34:42Z</production_date>
        </band>
        <band product="dswe" source="sr_refl" name="dswe_psccss" category="qa" data_type="UINT8" nlines="7151" nsamps="7831" fill_value="255">
            <short_name>LT5DSWE_PSCCSS</short_name>
            <long_name>dynamic surface water extent: filtered by: percent slope - cloud - cloud shadow - snow</long_name>
            <file_name>LT50370291993258XXX02_dswe_psccss.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="9"/>
            <class_values>
                <class num="0">not water</class>
                <class num="1">water - high confidence</class>
                <class num="2">water - moderate confidence</class>
                <class num="3">partial surface water pixel</class>
                <class num="9">cloud, cloud shadow, and snow</class>
                <class num="255">fill</class>
            </class_values>
            <app_version>dswe_1.0.5</app_version>
            <production_date>2016-03-10T09:34:42Z</production_date>
        </band>
        <band product="dswe" source="sr_refl" name="dswe_diag" category="qa" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999">
            <short_name>LT5DSWE_DIAG</short_name>
            <long_name>dynamic surface water extent: raw diagnostic tests</long_name>
            <file_name>LT50370291993258XXX02_dswe_diag.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="11111"/>
            <app_version>dswe_1.0.5</app_version>
            <production_date>2016-03-10T09:34:42Z</production_date>
        </band>
        <band product="dswe" source="sr_refl" name="percent_slope" category="image" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" scale_factor="0.010000">
            <short_name>LT5PERCENT_SLOPE</short_name>
            <long_name>dynamic surface water extent: percent slope</long_name>
            <file_name>LT50370291993258XXX02_percent_slope.img</file_name>
            <pixel_size x="30.000000" y="30.000000" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="10000"/>
            <app_version>dswe_1.0.5</app_version>
            <production_date>2016-03-10T09:34:43Z</production_date>
        </band>
        <band product="fsca" source="toa_refl" name="revcm" category="index" data_type="UINT8" nlines="7151" nsamps="7831" fill_value="255">
            <short_name>LT5REVCM</short_name>
            <long_name>revised cloud mask</long_name>
            <file_name>LT50370291993258XXX02_revcm.img</file_name>
            <pixel_size x="30" y="30" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>quality/feature classification</data_units>
            <valid_range min="0" max="3"/>
            <class_values>
                <class num="0">clear</class>
                <class num="1">cloud in cfmask</class>
                <class num="2">cloud</class>
                <class num="3">water</class>
                <class num="255">fill</class>
            </class_values>
            <app_version>revised_cloud_mask_1.3.0</app_version>
            <production_date>2016-04-07T03:20:58Z</production_date>
        </band>
        <band product="fsca" source="sr_refl" name="tmscag_snow" category="index" data_type="INT16" nlines="7151" nsamps="7831" fill_value="-9999" scale_factor="0.000100">
            <short_name>LT5FSCA</short_name>
            <long_name>fractional snow cover</long_name>
            <file_name>LT50370291993258XXX02_tmscag_snow.img</file_name>
            <pixel_size x="30" y="30" units="meters"/>
            <resample_method>none</resample_method>
            <data_units>fraction</data_units>
            <class_values>
                <class num="-9999">fill or unmodeled</class>
            </class_values>
            <app_version>tmscag_0.3</app_version>
            <production_date>2016-04-07T03:21:34Z</production_date>
        </band>
    </bands>
</espa_metadata>
